View Issue Details

IDProjectCategoryView StatusLast Update
0003497SOGoWeb Mailpublic2016-08-04 17:35
ReporterIT_RR Assigned Toludovic  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Platform[Client] MicrosoftOSWindowsOS Version8
Product Version3.0.0 
Fixed in Version3.0.1 
Summary0003497: webmail missing important feature : move messages
Description

sogo 3.0 is great but

missing basic feature : drag & drop message to a folder

TagsNo tags attached.

Relationships

has duplicate 0003788 resolvedfrancis Drag & Drop Mails 

Related Changesets

sogo: master 84a2c70c

2016-08-04 17:34:29

francis

Details Diff
(js) DnD of messages in the Mail module

Fixes 0003497, 0003586, 0003734, 0003788
Affected Issues
0003497, 0003586, 0003734, 0003788
mod - NEWS Diff File
mod - UI/Templates/MailerUI/UIxMailFolderTemplate.wox Diff File
mod - UI/Templates/MailerUI/UIxMailMainFrame.wox Diff File
mod - UI/WebServerResources/js/Mailer/Mailbox.service.js Diff File
mod - UI/WebServerResources/js/Mailer/MailboxesController.js Diff File

Issue History

Date Modified Username Field Change
2016-02-04 10:53 ludovic Note Added: 0009442
2016-02-04 10:53 ludovic Status new => resolved
2016-02-04 10:53 ludovic Fixed in Version => 3.0.1
2016-02-04 10:53 ludovic Resolution open => fixed
2016-02-04 10:53 ludovic Assigned To => ludovic
2016-08-03 08:05 francis Relationship added has duplicate 0003788
2016-08-04 17:35 francis Changeset attached => sogo master 84a2c70c